Itzulpenen kudeaketa
Closed, ResolvedPublic

Description

Hezkuntza proiektuaren barruan hainbat itzulpen lan aurreikusten ditugu, eta 11.000€ inguru ditugu, baina badaude aukerak pixka bat gehitzeko itzulpenari "sorkuntza" lana gehitzen badugu.

Nire proposamena da bi talde egitea, bi itzultzaile ezberdinekin lantzeko hurrengo bi hilabetetan.

Alde batetik egongo litzateke irakasle eta ikasleentzako material espezifikoak direnak, estilo gida, nola funtzionatzen dugun... itzulpena eta sorkuntza egongo litzateke, eta oinarri gisa EduWikik egindakoak izango genituzke. Pentsatzen dut hau ondo egingo duela @Inaki-LL jaun txit agurgarriak.

Bestea Dashboard itzultzea izango litzateke, eta EduWikiren beste material gehigarri batzuk, sorkuntza propiorik behar ez dutenak (hau da, estilo gidarekin lanik behar ez dutenak). Pentsatzen dut @Xabier.Armendaritz arduratu daitekeela lan hau egiteaz.

Nire esku egongo litzateke bakoitzarekin zeintzuk lan itzultzen ditugun zerrendatzea eta, sorkuntza kasuak diren horietan, gainbegiratze hori ere egitea.


(Xabier Armendaritzek gehitutako atala:)

Hona hemen lanak nola doazen. Zati bakoitza bukatutakoan, eskuineko zutabean «BAI» idatziko dugu.

B BLOKEAEGINA?
Programs & Events Dashboard/Using the Dashboard: https://meta.wikimedia.org/wiki/Programs_%26_Events_Dashboard/Using_the_DashboardBAI
Dashboard slides («Editing» ataleko azpiatal hauek: 109xx, 112xx, 123xx, 122xx): https://meta.wikimedia.org/wiki/Training_modules/dashboard/slides
Evaluating Wikipedia: https://outreach.wikimedia.org/wiki/Evaluating_Wikipedia_article_quality_(Bookshelf)/2013_editionBAI
Illustrating Wikipedia: https://commons.wikimedia.org/wiki/Commons:Welcome_to_Commons_brochure/textBAI
Instructor Basics: https://outreach.wikimedia.org/wiki/Instructor_Basics_education_brochure
Using talk pages: https://outreach.wikimedia.org/wiki/File:Using_Talk_Pages_(WEP).pdf
Citing sources: https://outreach.wikimedia.org/wiki/File:Citing_sources_on_Wikipedia_(WEP).pdf
Avoiding plagiarism: https://outreach.wikimedia.org/wiki/File:Avoiding_plagiarism_on_Wikipedia_(WEP).pdf
Adding images to articles: https://outreach.wikimedia.org/wiki/File:Classroom_handout_-_Adding_images_to_articles.pdf
Editing Wikipedia articles: Biographies (lehen orrialdea ez da itzuliko): https://commons.wikimedia.org/wiki/File:Editing_Wikipedia_Articles_Biographies.pdfBAI
Editing Wikipedia articles on Chemistry (lehen orrialdea ez da itzuliko): https://commons.wikimedia.org/wiki/File:Editing_Wikipedia_articles_on_Chemistry_(Wiki_Ed).pdfBAI
Editing Wikipedia articles on History: https://commons.wikimedia.org/wiki/File:Editing_Wikipedia_articles_on_History.pdfBAI
Editing Wikipedia articles on Species (lehen orrialdea ez da itzuliko): https://commons.wikimedia.org/wiki/File:Editing_Wikipedia_articles_on_women%27s_studies.pdfBAI
Editing Wikipedia articles on Women’s studies (lehen orrialdea ez da itzuliko): https://commons.wikimedia.org/wiki/File:Editing_Wikipedia_articles_on_Species_(Wiki_Ed).pdfBAI
Editing Wikipedia articles on Political Science (lehen orrialdea ez da itzuliko): https://commons.wikimedia.org/wiki/File:Editing_Wikipedia_articles_on_Political_Science_(Wiki_Ed).pdfBAI
Editing Wikipedia articles on Medicine (lehen orrialdea ez da itzuliko): https://commons.wikimedia.org/wiki/File:Editing_Wikipedia_articles_on_medicine.pdfBAI
Editing Wikipedia articles on Linguistics (lehen orrialdea ez da itzuliko): https://commons.wikimedia.org/wiki/File:Editing_Wikipedia_articles_on_Linguistics.pdfBAI
Editing Wikipedia articles on Ecology (lehen orrialdea ez da itzuliko): https://commons.wikimedia.org/wiki/File:Editing_Wikipedia_articles_on_ecology.pdfBAI
Theklan created this task.Sep 25 2017, 6:11 PM

Bat nator Iñakik (@Inaki-LL) posta zerrendan adierazi zuen eragozpenarekin: estilo gida, berez, euskal wikilarien komunitate osoak onartu beharko luke, eztabaida eta bozketa eginda. Nire ustez, estilo gida horrek labur-laburra izan beharko luke, arin ikasteko modukoa, estilo kontuetan gehiegi sakondu gabe. Bestela, nekez irakurriko luke inork, eta arau korapilatsu luzeak beti dira betearazten zailagoak. Gaian sakontzeko eredutzat, Interneten eskuragarri dauden beste gida osatuago batzuk aipa litezke (Berria egunkariarena, IVAPekoa...).

Kontua da WikiEduk ekoitzitatako liburuetan aipatzen direla gai zehatz batzuk. Nola egin hau, nola bestea... ez da itzulpen hutsa gure kasuan, baizik eta jada ditugunak moldatzea ere badago.

Guk ikasleei eta irakasleei zerbait eman behar diegu. Eta beti ere garrantzitsuena komunitateak onartutakoa dela jarri beharko da. Baina guk sortzen dugun materiala ezin da izan "sarean dago".

Nire ustez, egokiena, hurrengo astean bilera bat jartzea izan daiteke, lan guztiak zeintzuk diren begiratu eta banatzeko. Nik zerrenda bat eramango nuke, orain ez dudana, eta baloratzen dugu. Ondo?

Xabier.Armendaritz added a comment.EditedSep 26 2017, 9:36 AM

Oso ondo iruditzen zait datorren astean bilera egitea.

Estilo liburuari buruzko nire proposamena argitzearren: ez dut proposatzen guzti-guztia beste estilo liburu horien esku uztea (Berria egunkariak eta IVAPek egindako estilo liburuen esku, alegia), baizik eta Euskal Wikipediarako oso estilo gida labur bat egitea, oinarrizko jarraibide gutxi batzuekin, eta azkenean, sakondu nahi duenarentzat, esteka horiek ematea. Kontuan izan behar dugu norentzat ari garen: estilo liburu hori ez dugu euskal testugintzako adituentzat soilik egin behar, baizik eta Euskal Wikipedian ekarpenak egiteko gutxieneko maila duen edozein erabiltzailerentzat.

Gainera, oso denbora tarte laburrean egin beharreko lana da, ez dugu astirik estilo gaietan sakontzeko eta euskal wikilarien komunitatean testu korapilatsu baten inguruko adostasuna sortzeko. Oinarrizkoa eta irakurterraza baldin bada, errazagoa izango da wikilari aktibo gehientsuenek irakurtzea eta adostasun zabal samarra lortzea. Gero, oinarri sendo hori lortzen badugu, hurrengo urteetan izango genuke, pixkanaka, atalez atal estilo liburu osatuagoa egiteko aukera (baina betiere kontuan izanda gure komunitate txikian sekulako estilo liburu potolo bat egitea ez dela lehentasunezko helburuetariko bat: zenbat eta arau gehiago, nekezagoa da horiek betearaztea).

Ikus zeinen estilo arau gutxi dituzten Katalan Wikipedian:
https://ca.wikipedia.org/wiki/Viquip%C3%A8dia:Llibre_d%27estil
https://ca.wikipedia.org/wiki/Categoria:Normes_d%27estil_de_la_Viquip%C3%A8dia

Bai, guk ere badugu Estilo Gida bat sortua, eta nire asmoa ez da estilo gida osoa ematea, baina bai argibide batzuk idazterako garaian zer egin behar duten jakiteko. Horregatik uste dut sorkuntza lana ere badagoela, ingelesez hau egin dutelako, baina moldatu beharko delako gure errealitateetara.

@Inaki-LL, @Xabier.Armendaritz: datorren astean Donostian edo beste lekuren batean geratzeko?

Xabier.Armendaritz added a comment.EditedSep 26 2017, 11:07 AM

Niretzat toki eta ordu egokienak, zuek Gipuzkoan zaudetela kontuan hartuta:

  1. Beasainen, ostegunean, 20:00etan.
  2. Beasainen, asteartean, 20:00etan.

Donostiaraino joateko, datorren astean ez daukat erraza. Larunbat arratsaldean, beharbada...

Niregatik, asteartean 20etan Beasainen, bai. Ostegun honetan ezinezko!

Xabierri esan bezala, asteartean ondo datorkit, 20:00etan

Iñaki

Inaki-LL added a comment.EditedSep 27 2017, 1:42 PM

Oso ondo iruditzen zait datorren astean bilera egitea.

Estilo liburuari buruzko nire proposamena argitzearren: ez dut proposatzen guzti-guztia beste estilo liburu horien esku uztea (Berria egunkariak eta IVAPek egindako estilo liburuen esku, alegia), baizik eta Euskal Wikipediarako oso estilo gida labur bat egitea, oinarrizko jarraibide gutxi batzuekin, eta azkenean, sakondu nahi duenarentzat, esteka horiek ematea. Kontuan izan behar dugu norentzat ari garen: estilo liburu hori ez dugu euskal testugintzako adituentzat soilik egin behar, baizik eta Euskal Wikipedian ekarpenak egiteko gutxieneko maila duen edozein erabiltzailerentzat.

Gainera, oso denbora tarte laburrean egin beharreko lana da, ez dugu astirik estilo gaietan sakontzeko eta euskal wikilarien komunitatean testu korapilatsu baten inguruko adostasuna sortzeko. Oinarrizkoa eta irakurterraza baldin bada, errazagoa izango da wikilari aktibo gehientsuenek irakurtzea eta adostasun zabal samarra lortzea. Gero, oinarri sendo hori lortzen badugu, hurrengo urteetan izango genuke, pixkanaka, atalez atal estilo liburu osatuagoa egiteko aukera (baina betiere kontuan izanda gure komunitate txikian sekulako estilo liburu potolo bat egitea ez dela lehentasunezko helburuetariko bat: zenbat eta arau gehiago, nekezagoa da horiek betearaztea).

Ikus zeinen estilo arau gutxi dituzten Katalan Wikipedian:
https://ca.wikipedia.org/wiki/Viquip%C3%A8dia:Llibre_d%27estil
https://ca.wikipedia.org/wiki/Categoria:Normes_d%27estil_de_la_Viquip%C3%A8dia

Kontua da nire iritziko ez duela politika izan behar, baizik eta erreferentziazko estilo liburu bat, ingelesezkoan (buruz ari naiz), zehazten ez bada, ez da politika, baizik eta (eztabaidarik sortzen bada) kontuan hartu beharreko zerbait, adostasun bat bideratzen laguntzeko bitartekoa, baina ez nahitaezkoa. Alde horretatik, arazo estilistikoak konpontzen lagundu nahiko luke, eta ez arau bat ezarri. Goraintzi

Theklan added a comment.EditedSep 28 2017, 9:25 AM

Asteartean beraz Beasainen! Xabi, zuk jarri lekua.

Theklan lowered the priority of this task from High to Normal.Oct 2 2017, 10:41 AM

Hemen idatzitako proposamena.

Asteartean beraz Beasainen! Xabi, zuk jarri lekua.

Basakana taberna egokia izaten da horrelako bileretarako. Hain zuzen ere 20:00etan bukatzen da aparkatze ordainduaren ordutegia, ondoan dagoen eta aparkaleku ugari dituen Gipuzkoa plazan:

https://www.google.es/maps/place/Basakana+taberna/@43.0477094,-2.1946435,18z/data=!3m1!4b1!4m5!3m4!1s0xd5036f01aae70a1:0xde1fb322ce8c5ab0!8m2!3d43.0477094!4d-2.1935492

Mapa horretan, Basakana tabernaren hego-ekialdean ageri da Gipuzkoa plaza, ibaiaren bestaldean.

Theklan lowered the priority of this task from Normal to Lowest.Oct 16 2017, 9:55 AM

Aurrekontua onartuta!

This comment was removed by Xabier.Armendaritz.

Egun on! Badago modurik goiko taula modu praktikoan baliatzeko? Alegia, eskuineko zutabea editatzeko?

Ez. Wiki batean egin dezakezue hori, edo google docs batean.

Egun on! Badago modurik goiko taula modu praktikoan baliatzeko? Alegia, eskuineko zutabea editatzeko?

Goiko mezu horren egilea ni naizenez, neuk alda dezaket; baina ez dirudi beste erabiltzaileek alda dezaketenik (administratzaileek, agian...). Nahi baduzu, @Inaki-LL, esadazu zer duzun egina, eta hala jasoko dut goiko taulan.

Uste dut hobe dela gutako edonork edita dezakeen taula sortzea,
Phabricatorren ahal bada edo Galderrek esan bezala Googlen agian. Ondo segi

Iñaki

Theklan raised the priority of this task from Lowest to Unbreak Now!.Dec 5 2017, 10:35 AM

Illustrating Wikipedia jasota eta maketatzera bidali dut gaur.

Restricted Application added subscribers: Liuxinyu970226, Jay8g, TerraCodes. · View Herald TranscriptDec 5 2017, 10:35 AM
FiZie removed Theklan as the assignee of this task.Dec 8 2017, 8:37 PM
FiZie updated the task description. (Show Details)
FiZie closed this task as Declined.
FiZie removed subscribers: TerraCodes, Jay8g, Liuxinyu970226 and 4 others.
Reedy reopened this task as Open.Dec 8 2017, 8:40 PM
Reedy assigned this task to Theklan.
Reedy updated the task description. (Show Details)
Reedy added subscribers: Xabier.Armendaritz, Inaki-LL.
ithinker143 closed this task as Declined.Dec 14 2017, 12:29 PM
ithinker143 lowered the priority of this task from Unbreak Now! to Lowest.
ithinker143 removed Theklan as the assignee of this task.
ithinker143 updated the task description. (Show Details)
ithinker143 edited subscribers, added: Theklan; removed: Liuxinyu970226, Inaki-LL, Xabier.Armendaritz.
Aklapper reopened this task as Open.Dec 14 2017, 12:36 PM
Aklapper raised the priority of this task from Lowest to Unbreak Now!.
Aklapper assigned this task to Theklan.
Aklapper updated the task description. (Show Details)
Aklapper edited subscribers, added: Xabier.Armendaritz, Inaki-LL, Liuxinyu970226; removed: Theklan.

@Theklan: This task has had "Unbreak Now!" priority for two months. That is defined as "Something is broken and needs to be fixed immediately, setting anything else aside." Could you please either share a status update or decrease the priority? Thank you!

@Aklapper we need to do this first, and I can't forget to do it... but the first half is done. Is my way to put it pinned to top in our phabricator dashboard.

Gaien inguruko testuak maketatuta bidali dira jada inprentara. Orain besteak.

Uste dut guztia jada jaso dudala eta bidali dut inprentarako. Esango nuke hala ere, @Xabier.Armendaritz, "Using talk pages" ez dudala jaso.

Theklan closed this task as Resolved.Feb 26 2018, 2:25 PM